/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

.hero-area {
  position: relative;
}

.hero-area .swiper-big-slide {
  border-radius: 0 !important;
}

@media (max-width: 767px) {
  .hero-area .swiper-big-slide .swiper-slide {
    min-height: 640px !important;
  }
}

.hero-area .swiper-big-slide .swiper-slide:before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 20.62%, rgba(0, 0, 0, 0.8) 90.99%, black 100%);
}

.hero-area .swiper-big-slide .swiper-button-prev,
.hero-area .swiper-big-slide .swiper-button-next {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0;
}

@media (max-width: 1450px) {
  .hero-area .swiper-big-slide .swiper-button-prev,
  .hero-area .swiper-big-slide .swiper-button-next {
    display: none;
  }
}

.hero-area .swiper-big-slide .swiper-pagination .swiper-pagination-bullet {
  background-color: #fff;
  width: 20px;
  height: 4px;
  border-radius: 0;
}

.hero-area .swiper-big-slide .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FF4F00;
}

.red-btn a {
  background: #FF4F00;
  padding: 16px 25px 16px 25px;
  border-radius: 100px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  position: relative;
  display: block;
  line-height: 1;
  font-size: 16px;
  font-family: "DM-B", sans-serif;
}

.red-btn a span {
  position: absolute;
  top: 50%;
  left: auto;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: #FF4F00;
  -webkit-transform: translate(48px, -50%);
          transform: translate(48px, -50%);
  transition: all 0.4s ease-in-out;
}

.red-btn a:hover span {
  -webkit-transform: translate(48px, -50%) rotate(45deg);
          transform: translate(48px, -50%) rotate(45deg);
}

.about-section {
  background: #000;
}

.about-section .image {
  background: url("/img/icon-sub-heading.svg") no-repeat;
  background-position: 90% 5%;
  background-size: 20%;
  display: flex;
  padding: 10px 50px 100px 10px;
  position: relative;
}

.about-section .image .img-default img {
  border-radius: 200px;
}

@media (max-width: 767px) {
  .about-section .image .img-default {
    width: 53%;
  }
}

.about-section .image .second-img {
  position: absolute;
  right: 50px;
  bottom: 0;
}

.about-section .image .second-img img {
  border-radius: 200px;
}

@media (max-width: 767px) {
  .about-section .image .second-img {
    width: 50%;
    right: 0;
  }
}

.about-section .image img {
  width: 100%;
}

@media (max-width: 767px) {
  .about-section .image {
    padding: 10px 10px 70px;
  }
}

.about-section .benefit {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.about-section .benefit .item {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .about-section .benefit .item {
    gap: 10px;
    margin-bottom: 0px;
    align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .about-section .benefit .item .icon svg {
    width: 45px;
    height: 45px;
  }
}

.about-section .benefit .item .inf h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 24px;
  font-family: "Epi";
}

@media (max-width: 991px) {
  .about-section .benefit .item .inf h3 {
    font-size: 17px;
    line-height: 21px;
  }
}

@media (max-width: 767px) {
  .about-section .benefit .item .inf h3 {
    font-size: 14px;
  }
}

.services {
  background: #191919;
}

.services .content {
  padding: 10px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.services .boxes {
  display: flex;
  gap: 30px;
}

@media (max-width: 1199px) {
  .services .boxes {
    flex-wrap: wrap;
    gap: 15px;
  }
}

.services .boxes .box {
  flex: 1;
  background: #111119;
  padding: 30px 25px 30px 25px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: 30px;
  transition: all 0.4s ease;
}

@media (max-width: 1199px) {
  .services .boxes .box {
    width: calc(50% - 7.5px);
    flex: auto;
  }
}

@media (max-width: 576px) {
  .services .boxes .box {
    width: 100%;
  }
}

.services .boxes .box:before {
  content: "";
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #FF4F00;
  border-radius: 500px 500px 0 0;
  transition: all 0.4s ease-in-out;
  height: 100%;
  width: 100%;
  z-index: 0;
  opacity: 0;
}

.services .boxes .box .icon {
  margin-bottom: 30px;
  position: relative;
  z-index: 2;
}

.services .boxes .box .icon:before {
  content: "";
  transition: all 0.5s ease-in-out;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.services .boxes .box h3 {
  color: #fff;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 24px;
  position: relative;
  z-index: 2;
}

.services .boxes .box p {
  color: #cecece;
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 27.2px;
  position: relative;
  z-index: 2;
  transition: all 0.5s ease-in-out;
}

.services .boxes .box .red-btn a {
  transition: all 0.5s ease-in-out !important;
  padding: 16px 17px !important;
}

.services .boxes .box:hover:before {
  content: "";
  position: absolute;
  top: 0;
  border-radius: 0;
  opacity: 1;
}

.services .boxes .box:hover .icon:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  z-index: 0;
  transition: all 0.4s ease-in-out;
  background: #fff;
  opacity: 30%;
}

.services .boxes .box:hover p {
  color: #fff;
}

.services .boxes .box:hover .red-btn a {
  background: #111119 !important;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.stations-section {
  margin-bottom: -6px;
}

.stations-section .stations-top {
  background-color: #FF4F00;
  padding: 20px 0;
  position: relative;
}

@media (max-width: 767px) {
  .stations-section .stations-top {
    padding: 20px 0 30px;
  }
}

.stations-section .stations-top:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border: 17px solid transparent;
  border-top-color: #FF4F00;
}

.stations-section .stations-top h2 {
  margin: 0;
  font-size: 32px;
  color: white;
  text-transform: uppercase;
  font-family: "Bold", sans-serif;
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .stations-section .stations-top h2 {
    font-size: 26px;
  }
}

@media (max-width: 767px) {
  .stations-section .stations-top h2 {
    font-size: 22px;
  }
}

.stations-section .stations-top select {
  padding: 12px;
  border: 1px solid #e4e4e4;
}

.stations-section .map iframe {
  width: 100%;
}

@media (max-width: 767px) {
  .stations-section .heading-holder {
    flex-wrap: wrap;
  }

  .stations-section .heading-holder h2 {
    padding: 10px 0 20px;
    text-align: center;
    width: 100%;
  }
}

.stations-section .heading-holder select {
  padding: 14px 35px 14px 20px;
  bordeR: 0;
  outline: none;
  border-radius: 100px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 20px;
  cursor: pointer;
}

@media (max-width: 767px) {
  .stations-section .heading-holder select {
    width: 100%;
    padding: 8px 35px 8px 15px;
  }
}

.trust-widget {
  padding: 20px 30px 40px 0;
}

@media (max-width: 991px) {
  .trust-widget {
    padding: 20px 0 40px;
  }
}

.trust-widget .trustpilot-widget {
  margin: auto;
}

.video-hp {
  background: #111119;
}

.video-hp p {
  font-family: "Regular", sans-serif;
  color: #fff;
  text-align: center;
  margin: 30px 0;
  font-size: 16px;
  line-height: 24px;
}

.video-hp div[class*=col-] .video-wrap {
  width: 100%;
  padding-top: 30%;
  position: relative;
  border-radius: 46px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .video-hp div[class*=col-] .video-wrap {
    padding-top: 100%;
  }
}

.video-hp div[class*=col-] iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.video-hp .content .head-content {
  margin: 0 auto;
  max-width: 800px;
}

.video-hp .content .video {
  padding: 0 30px;
  display: flex;
  gap: 40px;
}

@media (max-width: 767px) {
  .video-hp .content .video {
    flex-wrap: wrap;
    gap: 15px;
    padding: 0;
  }
}

.hp-description {
  background: #191919;
}

.hp-description h3 {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 15px;
  font-family: "Bold", sans-serif;
}

.hp-description h3:not(:first-child) {
  margin-top: 15px;
}

.hp-description p {
  font-size: 14px;
  line-height: 22px;
}

.hp-description p:not(:last-child) {
  margin-bottom: 10px;
}

.hp-description .image img {
  max-width: 100%;
}

.hp-description .text {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 991px) {
  .hp-description .text {
    margin-top: 30px;
  }
}

.hp-description .text ul li {
  color: #fff;
  font-size: 20px;
  font-family: "DM-SB", sans-serif;
  line-height: 24px;
  margin-bottom: 25px;
}

@media (max-width: 576px) {
  .hp-description .text ul li {
    font-size: 16px;
    line-height: 1.2;
  }
}

.cars-section {
  background: #000;
}

.cars-section .cars-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px;
}

@media (max-width: 991px) {
  .cars-section .cars-list {
    padding: 0 5px;
  }
}

@media (max-width: 575px) {
  .cars-section .cars-list {
    padding: 0;
  }
}

.cars-section .cars-list .car {
  display: flex;
  padding: 20px;
  flex-direction: column;
  width: 100%;
  border-radius: 30px;
  max-width: calc(100% / 4 - (60px / 4));
  background: white;
}

@media (max-width: 1199px) {
  .cars-section .cars-list .car {
    max-width: calc(100% / 3 - (40px / 3));
  }
}

@media (max-width: 767px) {
  .cars-section .cars-list .car {
    max-width: calc(100% / 2 - (20px / 2));
  }
}

@media (max-width: 500px) {
  .cars-section .cars-list .car {
    max-width: 100%;
  }
}

.cars-section .cars-list .car .left {
  width: 100%;
}

.cars-section .cars-list .car .center {
  width: 100%;
  text-align: center;
}

.cars-section .cars-list .car .center .car-name {
  font-family: "Regular", sans-serif;
  color: #111119;
  transition: all 350ms ease-out;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  width: 100%;
}

.cars-section .cars-list .car .center .car-name:hover {
  color: #FF4F00;
}

.cars-section .cars-list .car .center strong {
  font-family: "Bold", sans-serif;
}

.cars-section .cars-list .car .right {
  width: 100%;
  display: flex;
}

.cars-section .cars-list .car .right a {
  width: 100%;
  text-align: center;
}

.cars-section .cars-list .car .carimage {
  margin-bottom: 25px;
}

.cars-section .cars-list .car .carimage img {
  max-width: 100%;
  display: block;
}

@media (max-width: 991px) {
  .cars-section .cars-list .car .carimage img {
    margin: auto;
    margin-bottom: 5px;
  }
}

.cars-section .cars-list .car .description {
  margin-bottom: 12px;
}

.cars-section .cars-list .car .description strong {
  display: block;
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #000;
  color: #fff;
  font-size: 12px;
  padding: 10px 20px;
  font-family: "Epi";
  border-radius: 100px;
  line-height: 1;
  margin-bottom: 15px;
}

.cars-section .cars-list .car .car-name {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 0;
  color: #000;
  font-family: "Epi";
  font-weight: 600;
  text-align: left;
}

.cars-section .cars-list .car .equipment ul {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #dbdbdb;
}

.cars-section .cars-list .car .equipment ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
  font-family: "DM-SB", sans-serif;
  font-size: 14px;
  color: #111119;
  opacity: 100%;
}

.cars-section .cars-list .car .equipment ul li span {
  display: flex;
  align-items: center;
  gap: 5px;
}

.cars-section .cars-list .car .equipment ul li:last-child {
  margin-bottom: 0;
}

.cars-section .cars-list .car .equipment,
.cars-section .cars-list .car .limitations {
  font-size: 14px;
  line-height: 22px;
}

.cars-section .cars-list .car .limitations {
  margin-top: 20px;
}

@media (max-width: 991px) {
  .cars-section .cars-list .price_wrapper {
    max-width: 380px;
    margin: auto;
  }
}

@media (max-width: 575px) {
  .cars-section .cars-list .price_wrapper {
    max-width: unset;
  }
}

.cars-section .cars-list .price_wrapper .price-section {
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 14px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.cars-section .cars-list .price_wrapper .price-section:last-child {
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .cars-section .cars-list .price_wrapper .price-section {
    border: 0 none;
    padding: 0;
    margin-bottom: 24px;
  }
}

.cars-section .cars-list .price_wrapper .price-section:last-child {
  margin-bottom: 0;
}

.cars-section .cars-list .price_wrapper .price-section strong {
  font-weight: normal;
  font-family: "Bold", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  display: block;
  padding-bottom: 3px;
  color: #FF4F00;
}

.cars-section .cars-list .price_wrapper .button {
  width: 150px;
}

@media (max-width: 575px) {
  .cars-section .cars-list .price_wrapper .button {
    width: 140px;
  }
}

.cars-section .cars-list .price_wrapper .dayprice {
  font-size: 24px;
}

.cars-section .cars-list .price_wrapper .dayprice small {
  font-size: 12px;
}

.cars-section .cars-list .price_wrapper .total_price {
  color: #969696;
  font-size: 14px;
}

.categories-section {
  background: #111119;
}

.categories-section .categ a {
  display: block;
  position: relative;
  padding-top: 120%;
  overflow: hidden;
  border-radius: 30px;
  transition: all 0.5 ease-in-out;
}

.categories-section .categ a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(220deg, rgba(249, 192, 119, 0) 0.73%, rgba(4, 4, 1, 0.49) 90.71%);
  z-index: 1;
}

.categories-section .categ a img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 0.5s ease-in-out;
}

.categories-section .categ a .name {
  position: absolute;
  top: 40px;
  left: 40px;
  color: #fff;
  z-index: 2;
  font-family: "Epi";
  font-weight: 600;
  line-height: 33.6px;
  font-size: 28px;
}

.categories-section .categ a span {
  position: absolute;
  right: 40px;
  bottom: 40px;
  z-index: 1;
}

.categories-section .categ a span .red-btn {
  background: #FF4F00;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  transition: all 0.5s ease-in-out;
}

.categories-section .categ a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.categories-section .categ a:hover span .red-btn {
  background: #111119;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.reviews-section .es-widget-title-container {
  margin-bottom: 0 !important;
}

.reviews-section .EITCf,
.reviews-section .es-rating-value,
.reviews-section .es-header-heading-text,
.reviews-section .dmoNNP {
  color: white !important;
}

.reviews-section .es-review-background-container {
  background-color: white;
}

.reviews-section .dmoNNP {
  font-family: "Epi";
  font-weight: 700;
}

footer {
  margin-top: 0 !important;
}

.swiper-container {
  border-radius: 0 0 30px 30px;
  background: #000 !important;
}

.swiper-container img {
  min-height: 700px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 767px) {
  .swiper-container img {
    min-height: 600px;
  }
}

.gZRTux {
  background: white !important;
  border-radius: 48px !important;
}

.hyytAu {
  color: #fff !important;
}

.ialQxL {
  color: #fff !important;
}

.htoHyl {
  color: #fff !important;
}

